[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.PixelData

PixelData - the raw data for the current pixel

## Declaration

Source position: intfgraphics.pas line 262

`public property TLazIntfImage.PixelData: PByte read FRawImage.Data;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.